TRUEVISION(1)

NAME
truevision - a GNOME modeler for POV-Ray

SYNOPSIS
truevision [-f file] [options]

DESCRIPTION
This manual page documents briefly the truevision command.

Truevision is a 3D modeler based on GNOME desktop, which use Persistance of Vision as rendering engine. Current version is no more limited to CSG modeling using a restricted number of POV-Ray objects: isosurfaces, julia fractals, and bezier patches are now implemented! It includes a complete material designer which preview abilities.

OPTIONS
There is a shortened summary of options.

-f, --file sourcefile
    Launches Truevision and loads the sourcefile into it.

-?, --help
    Show summary of options.

--version
    Show version of program.

SEE ALSO
povray --help
povray --usage
They describe all available options and their meanings.

AUTHORS
Truevision was originally written by Vincent Le Prince <vincent.leprince@users.sf.net>
Others contributers are:
* Raymond Ostertag <raymond_lg@users.sf.net>
    material designer
* Christian Spoer <spoer@gmx.de>
    disc, superellispoid, fog objects.
* Kent Gustavson <oden@gmx.net>
    heightfield object.
* Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>
    debian i386 packages, web-design

This manual page was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>, for the Debian project (but may be used by others).